/*
 * SGUpgradeConfirmDialog.java
 *
 * Created on 2004/11/05, 10:39
 */

package jp.riken.brain.ni.samuraigraph.application;



/**
 *
 * @author  kuromaru
 */
public class SGUpgradeConfirmDialog extends SGScrollPaneDialog
{

	public static final String TITLE = "Samurai Graph Auto Upgrade";


	/** Creates new form SGUpgradeConfirmDialog */
	public SGUpgradeConfirmDialog()
	{
		super();
		this.initProperty();
	}


    /** Creates new form SGUpgradeConfirmDialog */
    public SGUpgradeConfirmDialog(java.awt.Frame parent, boolean modal)
    {
        super(parent, modal);
        this.initProperty();
    }

	/** Creates new form SGUpgradeConfirmDialog */
	public SGUpgradeConfirmDialog(java.awt.Dialog parent, boolean modal)
	{
		super(parent, modal);
		this.initProperty();
	}



	private boolean initProperty()
	{
		this.setTitle(TITLE);
		return true;
	}


}
